@charset "utf-8";

/*===========================================================
管理画面用
===========================================================*/

.gjs-dashed .modal {
    opacity: 1 !important;
    position: relative;
    display: block;
}

.gjs-dashed .staffItemWr {
    grid-template-columns: repeat(1, 1fr);
}

.gjs-dashed .intModal01 {
    transform: translate(0,0%) !important;
}

.gjs-dashed .modal-dialog-centered {
        min-height: auto;
    }

.gjs-dashed .modal-dialog-centered::before {
    height: auto;
}

/*===========================================================
Modal
===========================================================*/

.modal-backdrop.fade.show {
    z-index: 9999;
}

.modal, .modal-open {
    padding-right: 0 !important;
}

.staffItemWr {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.inModalBody {
    padding: 30px 15px;
}

.gallery-img-frame {
	width: 100%;
	height: 0;
	padding-top: 66.76%;
	background: #F0F0ED;
	position: relative;
}

.gallery-img-frame img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.modalCloseBtn {
    margin: 30px auto 0;
}

.intModal01 {
    max-width: 450px;
    width: 96%;
    margin: 1rem auto 1rem auto;
}

.inDetailSliderBox {
    max-width: 580px;
    width: 100%;
	margin: 0 auto;
}

.gallery-date {
	display: inline-block;
    margin: 0 2% 0 0;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.3883)), 18px);
    font-family: "Lato", sans-serif;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #736F67;
}

.gallery-cate {
	display: inline-block;
	width: auto;
	margin: 0 0 15px;
	padding: 2px 10px;
	letter-spacing: 0.05em;
	color: var(--tertiary);
    border: 1px solid var(--tertiary);
	font-size: 16px;
}

.product-item .modalBtn {
    transition: all .5s;
}

.product-item .modalBtn:hover {
    opacity: .8;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*===========================================================

===========================================================*/

/*===========================================================
category
===========================================================*/

.gallery-btn-area section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
} /* min-width: 544px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.gallery-area section {
	grid-template-columns: repeat(3, 1fr);
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */